Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2603

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2603
Last Modified 07 Mar 2011 09:24:44
Published 17 Aug 2005 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2603

Summary

Cross-site scripting (XSS) vulnerability in index.php for My Image Gallery (Mig ) 1.4.1 allows remote attackers to inject arbitrary web script or HTML via the (1) currDir or (2) image parameters.

Vulnerable Systems

Application

  • My Image Gallery 1.4.1


References

BID - 14570

OSVDB - 18741

CONFIRM - http://sourceforge.net/project/shownotes.php?release_id=349348

MISC - http://secwatch.org/advisories/secwatch/20050813_Mig.txt

SECUNIA - 16405

VUPEN - ADV-2005-1432


Last Updated: 27 May 2016 10:40:34